@charset "utf-8";
/* Zoom Search Styles */

.highlight { background: #FFFF40; }
.searchheading { font-size: 110%; font-weight: bold; margin-top: 15px; }
.summary { font-size: 80%; font-style: italic; }
.suggestion { font-size: 70%; }
.results { font-size: 80%; }
.category { color: #999999; }
.sorting { text-align: right; }
.result_title { font-size: 100%; }
.description { font-size: 100%; color: #008000; }
.context { font-size: 100%; }
.infoline { font-size: 80%; font-style: normal; color: #808080; }
.zoom_searchform { font-size: 100%; }
.zoom_results_per_page { font-size: 80%; margin-left: 10px; }
.zoom_match { font-size: 80%; margin-left: 10px; }
.zoom_categories { font-size: 80%; }
.zoom_categories ul { display: inline; margin: 0px; padding: 0px; }
.zoom_categories li { display: inline; margin-left: 15px; list-style-type: none; }
.cat_summary ul { margin: 0px; padding: 0px; display: inline; }
.cat_summary li { display: inline; margin-left: 15px; list-style-type: none; }
input.zoom_button { }
input.zoom_searchbox { }
.result_image { float: left; display: block; }
.result_image img { margin: 10px; width: 80px; border: 0px; }
.result_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_altblock { margin-top: 15px; margin-bottom: 15px; clear: left; }
.result_pages { font-size: 80%; font-weight: bold; }
.result_pagescount { font-size: 80%; font-weight: bold;}
.searchtime { font-size: 80%; }
.recommended { background: #E1F6FA; border-top: 1px dotted #808080; border-bottom: 1px dotted #808080; margin-top: 15px; margin-bottom: 15px; }
.recommended_heading { float: right; font-size: 80%; font-weight: bold; margin-right: 20px;}
.recommend_block { margin-top: 15px; margin-bottom: 15px; clear: left; }
.recommend_title { font-size: 80%; }
.recommend_description { font-size: 80%; color: #008000; }
.recommend_infoline { font-size: 80%; font-style: normal; color: #808080; }
.recommend_image { float: left; display: block; }
.recommend_image img { margin: 10px; width: 80px; border: 0px; }

/*Searchbox field and button styles*/
input#btn { margin-top: 2px; background: none; border: 1px solid #666; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #333333; font-weight: bold; }
input#btn:hover { background: #333333; color: #FFFFFF; }
input#zoom_query, input#email { color: #666; width: 140px; padding: 0px 5px 2px 7px; border: 1px solid #CCCCCC; background-image:url(../images/structure/serch_icon.png) -webkit-border-radius: 9px;
-moz-border-radius: 9px; border-radius: 9px; background-color: #FFFFFF; background-image: url(../images/structure/serch_icon.png); background-position: 95%; background-repeat: no-repeat; }
input#zoom_query:focus { outline: none; }

.searchbox { float: right; height: 28px; width: 260px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; font-weight: bold; color: #000; margin-top: 30px; margin-right: 5px; margin-bottom: 0px; margin-left: 0px; }
.searchtitle { float: left; width: 50px; margin-top: 6px; }
